## linux-meta 5.4.0.219.211

=== debian/changelog ===
linux-meta (5.4.0.219.211) focal; urgency=medium

  * Bump ABI 5.4.0-219

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 13 Jun 2025 19:12:58 +0200
