## linux-meta 5.4.0.220.212

=== debian/changelog ===
linux-meta (5.4.0.220.212) focal; urgency=medium

  * Bump ABI 5.4.0-220

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 11 Jul 2025 15:02:42 +0200
