## linux-meta 5.4.0.221.213

=== debian/changelog ===
linux-meta (5.4.0.221.213) focal; urgency=medium

  * Bump ABI 5.4.0-221

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 Aug 2025 17:08:52 +0200
