## linux-meta 5.4.0.222.214

=== debian/changelog ===
linux-meta (5.4.0.222.214) focal; urgency=medium

  * Bump ABI 5.4.0-222

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 17 Sep 2025 22:01:11 +0200
