## linux-meta 5.4.0.223.215

=== debian/changelog ===
linux-meta (5.4.0.223.215) focal; urgency=medium

  * Bump ABI 5.4.0-223

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Oct 2025 21:36:30 +0200
