## linux-meta 5.4.0.224.216

=== debian/changelog ===
linux-meta (5.4.0.224.216) focal; urgency=medium

  * Bump ABI 5.4.0-224

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 14 Nov 2025 17:57:19 +0100
