## linux-meta 5.4.0.225.217

=== debian/changelog ===
linux-meta (5.4.0.225.217) focal; urgency=medium

  * Bump ABI 5.4.0-225

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Jan 2026 17:42:53 +0100
