## linux-meta 5.8.0.25.30

=== debian/changelog ===
linux-meta (5.8.0.25.30) groovy; urgency=medium

  * Bump ABI 5.8.0-25

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Oct 2020 12:10:35 +0200

linux-meta (5.8.0.24.29) groovy; urgency=medium

  * Bump ABI 5.8.0-24

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Oct 2020 10:14:38 -0500

linux-meta (5.8.0.23.28) groovy; urgency=medium

  * Bump ABI 5.8.0-23

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 10:26:33 -0500

linux-meta (5.8.0.22.27) groovy; urgency=medium

  * Bump ABI 5.8.0-22

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Oct 2020 17:21:22 -0500

linux-meta (5.8.0.21.26) groovy; urgency=medium

  * Bump ABI 5.8.0-21

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 11:06:33 +0200

linux-meta (5.8.0.20.25) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove cloud-tools and modules-extra deps for generic-64k

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Sep 2020 15:32:09 -0500

linux-meta (5.8.0.20.24) groovy; urgency=medium

  * Bump ABI 5.8.0-20

  * Miscellaneous Ubuntu changes
    - [Packaging] Add arm64 generic-64k flavour support
    - [Packaging] Fixes for generic-64k packaging

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 22 Sep 2020 19:14:35 -0500

linux-meta (5.8.0.19.23) groovy; urgency=medium

  * Bump ABI 5.8.0-19

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove hwe-20.04 and hwe-20.04-edge transitionals

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 10 Sep 2020 13:01:56 +0200

linux-meta (5.8.0.18.22) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitional packages for linux-oem-20.04

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Sep 2020 14:31:23 -0500

linux-meta (5.8.0.18.21) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitional packages for hwe-20.04 and hwe-20.04-edge

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Aug 2020 07:25:49 -0500

linux-meta (5.8.0.18.20) groovy; urgency=medium

  * Bump ABI 5.8.0-18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 10:04:35 -0500

linux-meta (5.8.0.17.19) groovy; urgency=medium

  * Bump ABI 5.8.0-17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 25 Aug 2020 20:20:35 -0500

linux-meta (5.8.0.16.18) groovy; urgency=medium

  * Bump ABI 5.8.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 15:35:41 -0500

linux-meta (5.8.0.15.17) groovy; urgency=medium

  * Bump ABI 5.8.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 09:32:37 -0500

linux-meta (5.8.0.14.16) groovy; urgency=medium

  * Bump ABI 5.8.0-14

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Aug 2020 15:28:42 -0500

linux-meta (5.8.0.13.15) groovy; urgency=medium

  * Bump ABI 5.8.0-13

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Aug 2020 11:37:24 +0200

linux-meta (5.8.0.12.14) groovy; urgency=medium

  * Bump ABI 5.8.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jul 2020 17:01:48 -0500

linux-meta (5.8.0.11.13) groovy; urgency=medium

  * Bump ABI 5.8.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 22:34:21 -0500

linux-meta (5.8.0.10.12) groovy; urgency=medium

  * Bump ABI 5.8.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 18:25:13 -0500

linux-meta (5.8.0.9.11) groovy; urgency=medium

  * Bump ABI 5.8.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 21:03:00 -0500

linux-meta (5.8.0.8.10) groovy; urgency=medium

  * Bump ABI 5.8.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 11:21:19 -0500

linux-meta-5.8 (5.8.0.7.9) groovy; urgency=medium

  * Bump ABI 5.8.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jul 2020 14:54:46 +0200

linux-meta-5.8 (5.8.0.6.8) groovy; urgency=medium

  * Bump ABI 5.8.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Jul 2020 16:36:26 -0500

linux-meta-5.8 (5.8.0.5.7) groovy; urgency=medium

  * Bump ABI 5.8.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jul 2020 15:07:47 +0200

linux-meta-5.8 (5.8.0.4.6) groovy; urgency=medium

  * Bump ABI 5.8.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Jul 2020 10:38:39 -0500

linux-meta-5.8 (5.8.0.3.5) groovy; urgency=medium

  * Bump ABI 5.8.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jun 2020 10:31:54 -0500

linux-meta-5.8 (5.8.0.2.4) groovy; urgency=medium

  * Bump ABI 5.8.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jun 2020 15:07:38 -0500

linux-meta-5.8 (5.8.0.1.3) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Don't use brace expansion for matching control files

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 18 Jun 2020 07:53:24 -0500

linux-meta-5.8 (5.8.0.1.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 19:35:40 -0500


