## linux-meta 5.8.0.63.69

=== debian/changelog ===
linux-meta (5.8.0.63.69) groovy; urgency=medium

  * Bump ABI 5.8.0-63

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 12:21:00 -0300

linux-meta (5.8.0.62.68) groovy; urgency=medium

  * Bump ABI 5.8.0-62

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Jul 2021 19:12:10 -0300

linux-meta (5.8.0.61.66) groovy; urgency=medium

  * Bump ABI 5.8.0-61

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 16:47:48 +0200

linux-meta (5.8.0.60.65) groovy; urgency=medium

  * Bump ABI 5.8.0-60

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jun 2021 17:25:43 +0200

linux-meta (5.8.0.59.64) groovy; urgency=medium

  * Bump ABI 5.8.0-59

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 20:19:59 -0300

linux-meta (5.8.0.58.63) groovy; urgency=medium

  * Bump ABI 5.8.0-58

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 15 Jun 2021 17:39:47 -0300

linux-meta (5.8.0.57.62) groovy; urgency=medium

  * Bump ABI 5.8.0-57

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jun 2021 17:58:51 +0200

linux-meta (5.8.0.56.61) groovy; urgency=medium

  * Bump ABI 5.8.0-56

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 Jun 2021 12:03:02 +0200

linux-meta (5.8.0.55.60) groovy; urgency=medium

  * Bump ABI 5.8.0-55

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Jun 2021 10:02:30 +0200

linux-meta (5.8.0.54.59) groovy; urgency=medium

  * Bump ABI 5.8.0-54

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 May 2021 15:31:01 +0200

linux-meta (5.8.0.53.58) groovy; urgency=medium

  * Bump ABI 5.8.0-53

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 09:33:20 +0200

linux-meta (5.8.0.52.57) groovy; urgency=medium

  * Bump ABI 5.8.0-52

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Apr 2021 11:10:46 +0200

linux-meta (5.8.0.51.56) groovy; urgency=medium

  * Bump ABI 5.8.0-51

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Apr 2021 17:32:56 +0200

linux-meta (5.8.0.50.55) groovy; urgency=medium

  * Bump ABI 5.8.0-50

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Apr 2021 18:49:22 +0200

linux-meta (5.8.0.49.54) groovy; urgency=medium

  * Bump ABI 5.8.0-49

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Mar 2021 12:12:25 +0100

linux-meta (5.8.0.48.53) groovy; urgency=medium

  * Bump ABI 5.8.0-48

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 14:32:26 +0100

linux-meta (5.8.0.47.52) groovy; urgency=medium

  * Bump ABI 5.8.0-47

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 10:29:01 +0100

linux-meta (5.8.0.46.51) groovy; urgency=medium

  * Bump ABI 5.8.0-46

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Mar 2021 12:56:27 +0100

linux-meta (5.8.0.45.50) groovy; urgency=medium

  * Bump ABI 5.8.0-45

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Feb 2021 13:53:50 +0100

linux-meta (5.8.0.44.49) groovy; urgency=medium

  * Bump ABI 5.8.0-44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 08 Feb 2021 19:12:57 -0600

linux-meta (5.8.0.43.48) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 22:03:55 -0500

linux-meta (5.8.0.43.47) groovy; urgency=medium

  * Bump ABI 5.8.0-43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 20:57:27 -0500

linux-meta (5.8.0.42.46) groovy; urgency=medium

  * Bump ABI 5.8.0-42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 27 Jan 2021 16:48:00 -0700

linux-meta (5.8.0.41.45) groovy; urgency=medium

  * Bump ABI 5.8.0-41

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Jan 2021 17:07:46 +0100

linux-meta (5.8.0.40.44) groovy; urgency=medium

  * Bump ABI 5.8.0-40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Jan 2021 11:20:16 +0100

linux-meta (5.8.0.39.43) groovy; urgency=medium

  * Bump ABI 5.8.0-39

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 12 Jan 2021 21:48:15 -0700

linux-meta (5.8.0.38.42) groovy; urgency=medium

  * Bump ABI 5.8.0-38

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Jan 2021 12:43:32 +0100

linux-meta (5.8.0.37.41) groovy; urgency=medium

  * Bump ABI 5.8.0-37

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Jan 2021 19:11:07 +0100

linux-meta (5.8.0.36.40) groovy; urgency=medium

  * Bump ABI 5.8.0-36

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 08:43:44 -0300


