=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-headers-5.8.0-25,
- linux-headers-5.8.0-25-generic,
- linux-modules-5.8.0-25-generic,
+ linux-headers-5.8.0-63,
+ linux-headers-5.8.0-63-generic,
+ linux-modules-5.8.0-63-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/groovy
 
 Package: linux-source
